<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JavaScript notes</title>
</head>
<body>
<!--Inline JS-->
<!--    <script>-->
<!--        console.log("Hello from Console");-->
<!--        console.log("This is an error");-->
<!--        console.log("This is a warning!");-->
<!--    </script>-->
    <div>Hi World
    </div>
<!--External JS-->
<script src="js/js-notes.js"></script>
</body>
</html>